<?php
//
// German Translation Version 1.0 (11.03.2008)
// Translation English --> German: Octopus (hunter0815@googlemail.com)
// sicherlich steckt hier noch reichlich Qualitätspotential in den Übersetzungen ;-)

define('_MD_A_MYMENU_MYTPLSADMIN','Templates') ;
define('_MD_A_MYMENU_MYBLOCKSADMIN','Blöcke/Berechtigungen') ;
define('_MD_A_MYMENU_MYPREFERENCES','Einstellungen') ;

//define('_MD_A_XPWIKI_','') ;

?>